@charset "utf-8";
/* CSS Document */

/* event brief */
.news-container {
	margin-bottom: 2em;
	padding-bottom: 0;
	border: 0;
	background-color:#683531;
	clear: both;
	-moz-border-radius:4px;	-webkit-border-radius:4px;	border-radius:4px;
}
.news-container .news-date {
	font-weight: normal;
	padding-left:.5em;
	color: #a4bcda;
	margin-bottom: 0.8em;
}
.news-container .news-image-thumbnail {
	float: right;
	margin: 10px;
	display: table;
	width: 190px;
	-moz-border-radius:4px;	-webkit-border-radius:4px;	border-radius:4px;
	background: #532a27;
}
	.news-container .news-image-thumbnail div {
		padding:10px;
		text-align: center;
	}
.news-container .news-image-thumbnail img {-moz-border-radius:4px;	-webkit-border-radius:4px;	border-radius:4px;}
.news-container .news-desc {
	margin: 0 210px 0 10px;
	padding:10px 0;
}
.news-container .news-desc h3 {
	margin-top: 0;
	margin-bottom: 5px;
}
.news-container p, .news-container .moreinfolink {
	margin-bottom: .5em;
	padding-left:.5em;
}
.news-container h3 .moreinfolink {padding-left:0;}
/* end event brief */

/* event main */
.news-box {
}
.news-box .news-date {
	font-weight: normal;
	color: #CCDAEA;
	margin: 0 0 .5em 0;
}
.news-box h2 {
}
.news-box .news-thumbnail-set {
	float: right;
	margin: 0 0 1em 1em;
	clear: both;
	overflow: hidden;
	width: 220px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	background:none repeat scroll 0 0 #532a27;
	text-align: center;
	padding: 1em 0;
}
.news-box .news-thumbnail {
	margin: .5em 0 .5em 0;
}
.news-box .news-thumbnail img {
	border: 0px solid #bbb;
}
.news-box .news-description {
	font-weight: bold;
}
.news-box .news-full {
}
.news-box .news-contact-details {
	margin: 0 0 .5em 0;
}
.news-box .news-contact-email {
	margin: 0 0 .5em 0;
}
.news-box .url {
	margin: 0 0 1em 0;
}


/* end presentation main */
@media only screen and (max-width: 59.999em) { /*960px*/
.news-box .news-thumbnail-set {float: none;	margin: 0 auto 1em;}
}
@media only screen and (max-width: 35.999em) { /*960px*/
.news-container .news-image-thumbnail { float: none; margin: 10px auto 10px; display: block;}
.news-container .news-desc { margin-right:10px;}
}